@charset 'utf-8';
/*
 Theme Name:   Kindergarten Child
 Theme URI:    http://kinder.themerex.net/
 Description:  Kindergarten - Multipurpose and Multiskin Responsive Wordpress theme
 Author:       ThemeREX
 Author URI:   http://themerex.net
 Template:     kinder
 Version:      2.3
 Tags:         light, inheritable theme-options
 Text Domain:  themerex
*/


@import url("../kinder/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */


h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 { margin:0;  color:#222222; -ms-word-wrap: break-word; word-wrap: break-word; }
h1, .h1 { font-size:22px; line-height:50px; padding:0 0 30px 0; font-weight:100;}
h2, .h2 { font-size:22px; line-height:43px; padding:0 0 40px 0; font-weight:100;}
h3, .h3 { font-size:20px; line-height:28px; padding:0 0 35px 0; font-weight:100;}
h4, .h4 { font-size:16px; line-height:20px; padding:0 0 30px 0; font-weight:300;}
h5, .h5 { font-size:15px; line-height:16px; padding:0 0 30px 0; font-weight:300;}
h6, .h6 { font-size:12px; line-height:15px; padding:0 0 30px 0; font-weight:300;}

.widget_area li h1, .widget_area li .h1,
.widget_area li h2, .widget_area li .h2,
.widget_area li h3, .widget_area li .h3,
.widget_area li h4, .widget_area li .h4,
.widget_area li h5, .widget_area li .h5,
.widget_area li h6, .widget_area li .h6 { padding-bottom:6px; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
.h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a { 
	color:#222222;
}


********************kalendervierkant zelfde kleur als achtergrond ********************


.wp-calendar tbody td.today a{background-color:#0075c7}



**************** menu mobile aangepast in drie streepjes **********************


/* openResponsiveMenu */
.openResponsiveMenu { display: none; float: right; margin: 33px 0 37px 10px; height: 30px; width: 30px; font-size: 21px; text-align:center; }
.openResponsiveMenu:before { height: 30px; line-height:30px; color: #776E6E; }
.openResponsiveMenu:hover{ color: #fff;}
.responsive_menu .openResponsiveMenu { display: block;}
.responsive_menu ul#mainmenu li.menu-item-has-children a { margin-right: 0 !important; }


.openRightMenu { float: right; margin: 33px 0 37px 10px; height: 28px; width: 28px; border: 1px solid rgba(255,255,255,0.4); text-align:center; }
.openRightMenu:before { height: 28px; line-height:29px; color: rgba(255,255,255,0.4); }
.openRightMenu:hover { background-color: #ffffff; }



************************* homepagfooter css (instellen in homepagina css) **********************

.post.no_margin {
  margin-top: 0 !important;
}


.footerStyleDark .footerWidget .wp-calendar tbody td.today, .footerStyleDark .footerWidget .wp-calendar tbody td.today a {
    background-color: #d21b26 !important;
}

.post .post_format_standard .no_margin {
  margin-top: 0 !important;
}


.footerStyleDark .footerWidget .wp-calendar tbody td.today, .footerStyleDark .footerWidget .wp-calendar tbody td.today a {
    background-color: #28a9ff !important;
}


************************* alg pag footer (instellen in pag algemeen themeoptions)  **********************

.footerWrap.footerStyleDark{
background-color:#0185c2
}

.post .post_format_standard .no_margin {
  margin-top: 0 !important;
}

.wp-calendar tbody td.today a{background-color:#0075c7}


.footerStyleDark .footerWidget .wp-calendar tbody td.today, .footerStyleDark .footerWidget .wp-calendar tbody td.today a {
    background-color: #28a9ff !important;
}
